package com.magistr.app.dto;

public class SubjectResponse {

    private Long id;
    private String name;
    private String code;
    private Long departmentId;

    public SubjectResponse() {};

    public SubjectResponse(Long id, String name, String code, Long departmentId) {
        this.id = id;
        this.name = name;
        this.code = code;
        this.departmentId = departmentId;
    }

    public Long getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getCode() {
        return code;
    }

    public Long getDepartmentId() {
        return departmentId;
    }

}
